/* ------------------------------------------------------------------------- */
/* content.css */
/* ------------------------------------------------------------------------- */
#obsah_grafika_bottom, #obsah, #stred {min-height:450px;}
* html #obsah .o_bottom, * html #obsah, * html #stred {height:450px;} /* ie6 only */

#obsah , #obsah .o_top, #obsah .o_bottom  {
	height: auto;
}

#obsah {
	clear:both;
    padding-top:0px;
	/* background:#fff url(./../../obrazy/obr_2.jpg) repeat-y; */ 	/* opakující se proužek tvořící pozadí */
	/*background:#fff url(./../../obrazy/obsah2.gif) repeat-y;*/
	background:#fff url(./../../obrazy/obsah.jpg) repeat-y;
}
.tuleni_wrap #obsah {background:#fff url(./../../obrazy/tuleni/obsah2.gif) repeat-y;}

/*#obsah .o_top {background:transparent url(./../../obrazy/obsah_top2.gif) no-repeat top left;}*/
.tuleni_wrap #obsah .o_top {background:transparent url(./../../obrazy/tuleni/obsah_top2.gif) no-repeat top left;}

/* pomocí tohoto udělám grafiku ve spodní části obsahu stránky */
#obsah .o_bottom {
	/* background:transparent url(./../../obrazy/obr_4.jpg) no-repeat bottom left; */
	/*background:transparent url(./../../obrazy/obsah_bot2.gif) no-repeat bottom left;*/
	background:transparent url(./../../obrazy/obsah_bot.jpg) no-repeat bottom left;
	padding:5px 19px 15px 19px; /* odsazeni celeho obsahu */
	height:1%; /* ie6 bug */
}

.tuleni_wrap #obsah .o_bottom {background:transparent url(./../../obrazy/tuleni/obsah_bot2.gif) no-repeat bottom left;}

/* kvuli prohozeni stredu a leve_menu v kodu; take pomocí tohoto udělám vnitrni odsazeni apod. */
#obsah .stred_leva {
    float:left;
    width:929px; /* #stred + #leve_menu , !!ie6 nezapocitava do width border */
}

/* ----------------------------------- obsah --------------------------- */
#stred {
	width:687px; /* 502px - leve menu - prave menu - StredLeftPadding - StredRightPadding */
	float:right;
	height:100%;
	padding:0px 15px 10px 15px;
	margin:0;
}


#stred p {
	padding:3px 0 8px 0;
	margin:0;
}

#stred ul, #stred ol {
	padding:10px 5px 5px 22px;
	margin:0;
}

#stred ul li {
	margin:0;
	list-style-type: none;
	background:transparent url(./../../obrazy/odr.gif) no-repeat 0 5px;
	padding:0px 0px 0px 20px;

}
#stred ol li {
	margin:0 0 0 20px;
	padding:5px 0;
}

#stred h2 {
	font-size:160%;
	padding:10px 0px 5px 0px;
	color:#f77514;
	margin:0;
}
#stred h3 {
	font-size:140%;
	padding:20px 0px 5px 0px;
	color:#f77514;
	margin:0;
	/*border-bottom:1px solid #f77514;;*/
}
#stred h4 {
	font-size:120%;
	padding:10px 0px 5px 0px;
	color:#f77514;
	margin:0;
}
#stred h5 {
	font-size:100%;
	padding:5px 0px;
	margin:0;
}

.tuleni_wrap #stred h2, .tuleni_wrap #stred h3, .tuleni_wrap #stred h4 {
	color:#607898;/*3366FF;*/
}

#stred img {
	/* padding:5px; */ /* prosím ne ve standardu, dělá mi to velké problémy */
}


.detail #stred a .obrazek {
	float:right;
	margin:0px 0px 10px 10px;
}

.doleva {
	margin:5px 10px 10px 0px;
	float:left;
}

.doprava {
	margin:5px 0px 10px 10px;
	float:right;
	clear:right;
}

/* následující jsou i v styly_tinymce1.css */
#stred .text_doleva {
	text-align:left;
}
#stred .text_doprava {
    text-align:right;
}
#stred .obrazek_doprava {
	margin:5px 0px 10px 10px;
	float:right;
	clear:right;
}
#stred .obrazek_doleva {
	margin:5px 10px 10px 0px;
	float:left;
	clear:left;
}

/* ------------------------------------------- */
/* STRANKOVANI */
/* ------------------------------------------- */
#stred .pageInfo {
    border-bottom:1px solid #dedede;
    text-align:right;
    padding:2px;
    color:#70695d;
}

#pages {
    margin-top:15px;
    border-top:1px solid #DEDEDE;
    padding:5px 10px;
    color:#70695d;
}

#pages .b-red, #pages .t-red {
    font-size:100%;
    font-weight:bold;
    padding:10px;
}

#pages a:hover {
    background:#70695d !important;
    color:#fff !important;
}
#pages .next a {
    padding-right:9px;
}
#pages .pt a, #pages .next a, #pages .prev a {
    background:#DEDEDE;
    border:1px solid #DEDEDE;
    font-size:100%;
    padding:5px 10px;
    color:#70695d;
}
/* ------------------------------------------- */
/* konec STRANKOVANI */
/* ------------------------------------------- */

#stred h3.form_error, #stred .form_error h3,  #stred h3.form_ok, #stred .form_ok h3
#stred .dotaz_dostupnost #ok, #stred .dotaz_dostupnost #error {
    color:#fff !important;
    background:#D9261B !important;
    padding:10px !important;
}

#stred h3.form_ok, #stred .dotaz_dostupnost #ok, #stred .form_ok h3 {
    background:#008E3E !important;
}

#poptavkovy-form h3 {
    border-bottom:1px solid;
}


#kontakt_form div {
    padding-bottom:5px;
}

#kontakt_form .mandatory {
    color:red;
}

#kontakt_form #named {
/*    width:392px;*/
}


/* interaktivni mapa CR */
#ma {
    background:#ece3d8 url(./../../obrazy/mapy/mapa_cr/poz.gif) no-repeat scroll left top;
    font-size:1px;
    padding:0;
    width:200px;
}

#ma img {
    border:0 none;
    margin:0;
}
/* END interaktivni mapa CR */


#stred .anotace_clanku img {
    float:left;
    padding-right:5px;
}


#doporucit_stranku {
    background:#EEEEEC;
    padding:5px 10px;
}

#doporucit_stranku label {
    display:block;
    padding:2px 0;
}

.banner_daruj {
    margin: 15px 6px;
}

/* ------------------------------------------------------------------------- */
/* END content.css */
/* ------------------------------------------------------------------------- */